description     "CIRCLE slowcelery for resource intensive or long  jobs"

respawn
respawn limit 30 30

setgid cloud
setuid cloud

kill timeout 360                                                                                      
kill signal INT 
                                          

script
   cd /home/kohlkriszto/Documents/cloud/circle/circle
    . /home/kohlkriszto/Documents/cloud_venv/bin/activate
    . /home/kohlkriszto/Documents/cloud_venv/bin/postactivate
    celery -f --app=manager.slowcelery purge
    exec celery --app=manager.slowcelery worker --autoreload --loglevel=info --hostname=slowcelery -B -c 1
end script

